d("contactUsPageView", ["ccrz", "util"], function(CCRZ, UTIL) {
    return {
        extendContactUsPageView: function(){
            // Create Custom Contact Us View
            CCRZ.views.contactUsView = CCRZ.CloudCrazeView.extend({
                el: CCRZ.uiProperties.contactUsView.selector,
                viewName: "contactUsView",
                template: CCRZ.util.template(CCRZ.uiProperties.contactUsView.tmpl),
                init: function(){
                    this.render();
                },
                render: function(){
                    this.$el.html(this.template);
                    UTIL.hideLoader();
                }
            });
            
            CCRZ.contactUsView = new CCRZ.views.contactUsView();
        }
    };
});